Bug 231748 - New kernel kills audio
New kernel kills audio
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-03-10 22:48 EST by Richard Steck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-11 09:25:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Steck 2007-03-10 22:48:40 EST
Description of problem:

My Intel motherboard has built-in ATI SB450 HDA Audio.  When I run 2.6.19-
1.2911.6.5.fc6, Sound Detection shows that my PCM device, ALC 833 Analog, 
vanishes.  When I switch back to 2.6.18-1.2798.fc6, audi is perfect.
Somthing in the new kernel deletes the PCM and kills audio.

Version-Release number of selected component (if applicable):
Version numbers above.

How reproducible:

Steps to Reproduce:
1.Boot with 2.6.19-- no PCM detected, no audio.
2.Boot with 2.6.18-- PCM detected and audio is good.
Actual results:
Internal audio card detected, but no PCM detected.

Expected results:
Soundcard Detection should detect audio card and PCM.

Additional info:
Comment 1 Richard Steck 2007-03-11 09:25:45 EDT
Please kill this bug report.   It is an accidental copy of 231749.

Note You need to log in before you can comment on or make changes to this bug.